@charset "utf-8";
body {
	margin-left: 0px;
}
div {
    margin: 10px auto;
}
header div {
    margin: 0 auto;
}
img {
	width: 100%;
    vertical-align: bottom;
}
.ulkai {
    word-break: break-all;
}
.ulkai p {
    padding-left: 1rem;
    /* text-indent: -2rem; */
}
.hyou {
    overflow:hidden ;
}
.hyou dt {
    float: left;
    margin-left: 1rem;
    font-weight: normal;
}
.hyou dd {
    padding-left: 2rem;
}
.hyou dd ul li {
    padding-left: 2rem;
    text-indent: -1rem;
}
.ulkai .maru {
    padding-left: 2rem;
    text-indent: -1rem;
}
.ulkai .deko a {
    text-decoration: underline;
}



#FT {
    background: #78A0B5;
}
/* ＰＣここから */
@media (min-width: 769px){
    #daiwaku {
        display: flex;
    }
    #daiwaku-r {
        flex: 1;
        order: 2;
        margin-left: 20px;
    }
    #daiwaku-r img {
        width: 50%;
    }
    #daiwaku-l {
        flex: 1;
        order: 1;
    }
}